#header.f-ms { z-index:1000; background-color:#fff; box-shadow:0px 0px 10px rgba(0,0,0,0.25); position:fixed; left:0; right:0; top:0 }
#header-inner.f-ms { position:relative; max-width:1224px; z-index:0; padding:25px 5% 15px; margin-left:auto; margin-right:auto }
#logo-div.f-ms { z-index:0; float:left }
#head4talentlogo.f-ms { left:0px; top:0px; width:222px; height:auto; overflow:hidden }
#main-nav.f-ms { z-index:0; float:right; padding-top:4px }
#hamburger-wrapper.f-ms { position:absolute; width:auto; top:20px; right:5%; min-height:60px; z-index:1; display:none }
#hamburgericon.f-ms { width:40px; overflow:hidden }
#hamburgercloseicon.f-ms { width:40px; overflow:hidden }
#nav-shim.f-ms { z-index:0; overflow:hidden; height:81px }
#main.f-ms { z-index:0 }
#top-image.f-ms { position:relative; z-index:0 }
#top-image-desktop.f-ms { width:100%; max-height:464px; overflow:hidden; object-fit:cover }
#top-image-mobile.f-ms { width:100%; overflow:hidden; display:none }
#page-heading.f-ms { position:absolute; left:0px; top:50%; right:0px; z-index:1; padding-left:5%; padding-right:5%; transform:translateY(-50%) }
#content.f-ms { z-index:0; overflow:hidden }
#upload-cv.f-ms { max-width:724px; z-index:0; padding:50px 5%; margin-left:auto; margin-right:auto }
#upload-cv-inner.f-ms { z-index:0; padding-top:50px; padding-bottom:50px; border-top:solid #bfbfbf 1px; border-bottom:solid #bfbfbf 1px }
#footer.f-ms { z-index:0; background-color:#f7f5f2 }
#footer-inner.f-ms { max-width:1100px; z-index:0; padding:50px 5% 30px; margin-left:auto; margin-right:auto }
#footer-top.f-ms { z-index:0 }
#footer-col-1.f-ms { width:31.68%; z-index:0; float:left; padding-bottom:20px; margin-right:2.59% }
#head4talentlogofooter.f-ms { left:0px; top:0px; width:265px; height:64px; overflow:hidden }
#footer-col-3.f-ms { width:31.68%; z-index:0; float:right; padding-bottom:20px }
#footer-col-2.f-ms { width:31.68%; z-index:0; float:left; padding-bottom:20px }
#footer-bottom.f-ms { z-index:0 }
#memberships.f-ms { z-index:0; float:right }
#icaewcharteredaccountants.f-ms { left:0px; top:0px; width:151px; height:60px; vertical-align:bottom; overflow:hidden }
#reccorporatemember.f-ms { left:176px; top:20px; width:170px; height:41px; vertical-align:bottom; margin-left:25px; overflow:hidden }
#company-information.f-ms { z-index:0; float:left }
@media screen and (max-width:1100px)
{
	#footer-bottom.f-ms { text-align:center }
	#memberships.f-ms { float:none; padding-top:20px; padding-bottom:20px }
	#company-information.f-ms { float:none }
}
@media screen and (max-width:1050px)
{
	#logo-div.f-ms { float:none }
	#head4talentlogo.f-ms { width:200px }
	#main-nav.f-ms { display:none }
	#hamburger-wrapper.f-ms { display:block }
}
@media screen and (max-width:768px)
{
	#footer.f-ms { text-align:center }
	#footer-col-1.f-ms { width:auto; float:none; margin-right:0px }
	#footer-col-3.f-ms { width:auto; float:none; padding-top:20px; padding-bottom:40px }
	#footer-col-2.f-ms { width:auto; float:none; padding-top:20px }
}
@media screen and (max-width:568px)
{
	#top-image-desktop.f-ms { display:none }
	#top-image-mobile.f-ms { display:inline }
}
